.hd-lt-basic-youtube-play {position:relative; margin-bottom:10px; padding:9px; border:1px solid #e5e5e5; z-index:1;}
.hd-lt-basic-youtube-play h2 {margin-bottom:9px; padding:5px 0 10px 3px; line-height:130%; font-size:14px; font-weight:bold; color:#4e71c3; background:url(../img/bg_h2.gif) repeat-x left bottom;}
.hd-lt-basic-youtube-play a.more {position:absolute; top:16px; right:9px;}
.hd-lt-basic-youtube-play ul {font-size:12px;}
.hd-lt-basic-youtube-play ul li {display:inline-block; margin-bottom:5px; padding:5px 0; line-height:130%; border-bottom:1px solid #e5e5e5; zoom:1;}
.hd-lt-basic-youtube-play ul a {cursor:pointer;}
.hd-lt-basic-youtube-play ul a:hover {text-decoration:underline;}
.hd-lt-basic-youtube-play p.subject {padding-top:3px;}
.hd-lt-basic-youtube-play em.comment {color:#ff6600;}

